[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: php upgrade to 5.2.1 fails because of extensions



Dear Eric,

Eric wrote:
> you probably have all the extensions doubled up in your extensions.ini
> file. _______________________________________________

That was it! Thank you dear Eric - editing
/usr/local/etc/php/extensions.ini file did the trick.

Thank you again!


-- 
Zbigniew Szalbot

_______________________________________________
freebsd-questions_(_at_)_freebsd_(_dot_)_org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "freebsd-questions-unsubscribe_(_at_)_freebsd_(_dot_)_org"


Visit your host, monkey.org